@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';



.ye-com_hybris_cockpitng_editor_defaulttime {
	.z-timebox {
		position: relative;
		width: 100%;
		
		.z-timebox-input,
		.z-timebox-button {
			box-sizing: border-box;
		}
	}
	.y-editor-area-attributes-cnt-max .z-groupbox-content &.z-hbox{
		width: 100%;
	}
}